.cat {
    margin-top: 35px;
    background: #ddcdef;
    border: 1px solid #eee;
    border-radius: 10px;

}

.item1 {
    background-color: white;
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.item_img {
    width: 100%;
    height: 110px;
    text-align:center;
}

.img_service {
    width: 50%;
    height: 96%;
    margin-right: 2%;
    margin-top: 2%;
}

.search_service {
    background-color: #FAFAFA;
    width: 100%;
    height: 100%;
    margin-top: 35px;
    border-radius: 10px;

}

.search_service_item {
    text-align: center;
    background-color: white;
    border: 1px solid #eee;
    border-radius: 10px;
    margin-bottom: 5px;
}

.h_service {
    font-size: 18px;

    color: #505165;
    font-weight: bold;
}

.ca1 {
    height: 97px;
    width: 97%;
}
.ca2{
    padding-top: 20px;
}
.ca3{
    text-decoration:line-through
}
.ca4{
    color: tomato;
}
.ca5{
    display: grid;
    height: 300px;
}